<?php

interface Monkeys_Model_Indexable extends Monkeys_Model_Identifiable
{
    public function getProjectId();
    public function getExcerpt();
    public function getContentWithoutTags();
    public function isPublished();
    public function isDraft();
    public function getTitle();
}
